aagc.vo

## Class GetListaScelteRevocheResponse

- java.lang.Object
- - aagc.vo.GetListaScelteRevocheResponse

-     public class GetListaScelteRevocheResponse
      extends java.lang.Object

  Classe Java per getListaScelteRevocheResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="getListaScelteRevocheResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="return" type="{http://www.nsisr.puglia.it/Schemas/}ListaSceltaRevocaResponse" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected ListaSceltaRevocaResponse` | `_return`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetListaScelteRevocheResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ListaSceltaRevocaResponse` | `getReturn()` Recupera il valore della proprietà return.
    `void` | `setReturn(ListaSceltaRevocaResponse value)` Imposta il valore della proprietà return.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### _return

          protected ListaSceltaRevocaResponse _return

  - ### Constructor Detail

    - #### GetListaScelteRevocheResponse

          public GetListaScelteRevocheResponse()

  - ### Method Detail

    - #### getReturn

          public ListaSceltaRevocaResponse getReturn()

      Recupera il valore della proprietà return.
      Returns:
        possible object is `ListaSceltaRevocaResponse`

    - #### setReturn

          public void setReturn(ListaSceltaRevocaResponse value)

      Imposta il valore della proprietà return.
      Parameters:
        `value` - allowed object is `ListaSceltaRevocaResponse`